Highlighted

BackupExec 2010 R2 - RALUS versions

I need to dermine if service pack 1 is installed on a Linux system running BE2010 R2, the RALUS version shows 4164.5, but I not able locate any document showing that it is SP1.  Any help is apprectiated.

 

 

1 Solution

Accepted Solutions
Accepted Solution!

RALUS version for 2010 R2 SP1

RALUS version for 2010 R2 SP1 would either be 4164.1.SP1 or 4164.506.SP1

(Don't have a R2 test system handy, hence a bit unsure about the middle number.) What is the current version which you are using ?

View solution in original post

3 Replies

Go to the Agents directory,

Go to the Agents directory, locate the SP1 RALUS patch and just patch the remote agent. This will ensure that SP1 is applied. BTW, R2 is quite old. You should upgrade to R3 SP4

Unfortunately,  I can't just

Unfortunately,  I can't just patch it. I have to go through a process and i need to know what version I am starting from so I can let the powers that be make the decision to upgrade it. So I just really need to know the version first.  Yes R2 is quite old.

FYI, I found RALUS version listings for 2010 and 2010 R3, but it appears Symantec forgot to put one out for R2.

https://www-secure.symantec.com/connect/articles/backup-exec-2010-r3-and-ralus-versions

 

Accepted Solution!

RALUS version for 2010 R2 SP1

RALUS version for 2010 R2 SP1 would either be 4164.1.SP1 or 4164.506.SP1

(Don't have a R2 test system handy, hence a bit unsure about the middle number.) What is the current version which you are using ?

View solution in original post